import "./home.modules.css";
import { useNavigate } from 'react-router-dom';

const Home = () => {
    const navigate = useNavigate();

    return (
        <>
            <div className="Introduction">
                <div className="Con1"></div>
                <div className="Con2">
                    <div className="Title">
                        <span className="bold-text">STREAMLINING</span>
                        <span className="regular-text">AND</span>
                        <span className="bold-text">MODERNIZING</span>
                        <span className="regular-text">JOB APPLICATIONS</span>
                    </div>
                    <div className="Description">
                        <p><span className="bold-text">WORKLY.</span> streamlines the job application process by bringing everything into one central system, making it easier for both applicants and employers.</p>
                    </div>
                    <button className="Start" onClick={() => navigate('/signup')}>
                        START NOW<span className="ion--paper-plane"></span>
                    </button>
                </div>
                <div className="Con3"></div>
            </div>
        </>
    );
};

export default Home;